Upgrade to DUAS 6.1.01 fails from DUAS 5.6 –FX24956 node and SAP 441 – FX24937A